Introducing AirWatch SDK 5.9.1.2 for iOS

Introducing AirWatch SDK 5.9.1.2 for iOS

The AirWatch® team is excited to announce that AirWatch SDK 5.9.1.2 for iOS is publicly available.

Bugs Fixed in this App Version

  • Resolved an issue where connecting to captive portals could result in an enterprise wipe. (ISDK-168695)
  • Apps built with AirWatch SDK 5.9.1.1 do not re-fetch AirWatch Tunnel Proxy certificates (ISDK-168719)

Customer Impact

Take advantage of these updates by meeting the minimum requirements and downloading AirWatch SDK 5.9.1.2 for iOS. 

Minimum Requirements

  • iOS 7+
  • AirWatch Admin Console 8.0+ (may need to be higher depending on specific features)

How to Download AirWatch SDK 5.9.1.2 for iOS

  • Existing SDK Users – Download the version using the same myAirWatch link you used previously.
  • New SDK Users – Request download permissions from your AirWatch account representative.

Support Contact Information

To open a Support Request, please call your local AirWatch support line or submit a Support Request via myAirWatch.

 

Best Regards,

The AirWatch Team

Have more questions? Submit a request

0 Comments

Article is closed for comments.